.division {
  border-bottom: 1px solid whitesmoke;
  background-color: whitesmoke;
  height: 2px;
  margin: 0.5em 0px 1.5em;
}

.division span {
  display: block;
  width: 50px;
  height: 2px;
  background-color: #f8991c;
}
